/* From http://html5boilerplate.com/ */
/* >> The Magnificent CLEARFIX << */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
/* Hides from IE-mac \*/
.clearfix {
  display: block;
}
/* Adapted from http://github.com/DominikGuzei/flawless.css */
.border-box-model {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content-box-model {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
nav {
  background-color: #b8b8b8;
  width: 100%;
  margin: 0;
  padding: 12px 0 12px 0;
}
nav ul {
  margin: auto;
  width: 620px;
}
nav ul li {
  width: 140px;
  display: block;
  float: left;
  text-align: center;
  height: 100%;
  margin: 0;
  padding: 0;
}
nav ul li a {
  color: white;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
}
body {
  background: white;
  font-family: "HelveticaNeue", Helvetica, Arial, sans-serif;
  line-height: 120%;
  min-height: 800px;
}
body,
a {
  color: white;
  font-size: 13px;
}
.content {
  margin: 0 auto 0 auto;
}
#allButNav {
  padding-bottom: 2em;
}
header {
  background-color: #FE8A58;
  color: white;
  margin: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4em 0 2.5em 0;
}
header h1 {
  font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
  font-size: 34px;
  padding: 0 0 0.75em 0;
}
header p {
  font-size: 14px;
}
header #dates {
  padding-bottom: 1em;
}
header #dates a {
  margin-right: 0.5em;
}
header h2 {
  font-size: 140%;
  padding: 2em 0 0.5em 0;
}
.filmsBox {
  background-color: white;
  color: #505050;
}
.filmsBox .body {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  max-width: 85em;
  margin: auto;
}
.filmsBox .body .cinemaSchedule {
  width: 25em;
  color: #505050;
  margin-left: 1em;
  margin-right: 1em;
}
.filmsBox .body .cinemaSchedule a.subtle {
  text-decoration: none;
  color: #505050;
}
.filmsBox .body .cinemaSchedule a.subtle:hover {
  text-decoration: underline;
  border-bottom: none;
}
.filmsBox .body .cinemaSchedule td {
  vertical-align: top;
  padding: 5px;
}
.filmsBox .body .cinemaSchedule .cinema {
  text-align: left;
  border-width: 1px 0 1px 0;
  border-style: solid;
  border-color: #FE8A58;
}
.filmsBox .body .cinemaSchedule .cinema a {
  font-size: 15px;
}
.filmsBox .body .cinemaSchedule .phone {
  float: right;
  font-weight: normal;
}
.filmsBox .body .cinemaSchedule .times,
.filmsBox .body .cinemaSchedule .filmTitle {
  padding-bottom: 0.6em;
}
.filmsBox .body .cinemaSchedule .times {
  width: 9em;
  padding-right: 2em;
  text-align: right;
}
.filmsBox .body .cinemaSchedule .filmTitle {
  text-align: left;
}
